* {
  box-sizing: border-box;
}

body {
  font-family: "Montserrat", sans-serif;
  margin: 0;
}

/* Header styles */
header {
  padding: 100px;
  text-align: center;
  background: url("/img/bg.jpg") no-repeat center center/cover;
  color: white;
}

header h1 {
  font-family: "Archivo Black";
  font-size: 3rem;
  margin: 0;
}

header p {
  font-weight: 300;
  font-size: 1.2rem;
  margin-top: -10px;
}

/* Top navigation bar */
.navbar {
  display: flex;
  background-color: #000000;
}

.navbar a {
  color: white;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
}

.navbar a:hover {
  background-color: rgb(252, 228, 155);
  color: rgb(0, 0, 0);
}

/* Column Container */
.row {
  display: flex;
  flex-wrap: wrap;
}

.side {
  flex: 30%;
  color: white;
  background-color: rgb(2, 31, 66);
  padding: 20px;
}

/* Main Column */
.main {
  flex: 70%;
  background-color: white;
  padding: 20px;
}

.main .h4 {
  color: white;
}

/* Fake image, just for this example */
.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
  margin-bottom: 2px;
}

/*Footer*/
footer {
  padding: 20px;
  text-align: center;
  color: white;
  background: #000000;
}

@media screen and (max-width: 700px) {
  .row,
  .navbar {
    flex-direction: column;
  }
}
